aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2018-06-20 02:28:49 +0200
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2018-06-20 02:30:32 +0200
commitcc60d07d6fd73146340828eab9611ec34c35bc82 (patch)
treec1b28123279ff8756e9d68869a90d865ecea2713
parent9e5e3e15603130202547f99312c7ec093d44c6b8 (diff)
Do not fail if transfer fails
Make the storagebox sync not fail the process Change-Id: I9ebc2120af8819f9e3fda0ef93d5a1583dec9629 Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
-rw-r--r--jjb/common/include-agl-run-test-rsync-changeid.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/common/include-agl-run-test-rsync-changeid.sh b/jjb/common/include-agl-run-test-rsync-changeid.sh
index 63b6ead8..1c266acf 100644
--- a/jjb/common/include-agl-run-test-rsync-changeid.sh
+++ b/jjb/common/include-agl-run-test-rsync-changeid.sh
@@ -47,5 +47,5 @@ rsync -avr -L -e "ssh -o StrictHostKeyChecking=no" $RSYNCSRC jenkins-slave@10.30
#storagebox:
-rsync -avr --progress -e "ssh -p23 -o StrictHostKeyChecking=no" ${RSYNCSRCstorage}/ u180031-sub2@u180031-sub2.your-storagebox.de:./
+( rsync -avr --progress -e "ssh -p23 -o StrictHostKeyChecking=no" ${RSYNCSRCstorage}/ u180031-sub2@u180031-sub2.your-storagebox.de:./ ) || true